[Bug 372801] [NEW] package mysql-common 5.1.30really5.0.75-0ubuntu10.1 failed to install/upgrade:

Launchpad Bug Tracker 372801 at bugs.launchpad.net
Mon Jun 15 23:25:12 BST 2009


You have been subscribed to a public bug:

see subject

ProblemType: Package
Architecture: amd64
Dependencies:
 
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: subprocess post-removal script returned error exit status 139
MediaBuild: Ubuntu 9.04 "Jaunty Jackalope" - Release amd64 (20090420.1)
Package: mysql-common 5.1.30really5.0.75-0ubuntu10.1
PackageArchitecture: all
SourcePackage: mysql-dfsg-5.0
Title: package mysql-common 5.1.30really5.0.75-0ubuntu10.1 failed to install/upgrade:
Uname: Linux 2.6.28-11-generic x86_64

** Affects: nautilus-cd-burner (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package
-- 
package mysql-common 5.1.30really5.0.75-0ubuntu10.1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/372801
You received this bug notification because you are a member of Ubuntu Burning Team, which is subscribed to nautilus-cd-burner in ubuntu.



More information about the Ubuntu-burning mailing list